Endpoint Vuln Protection

Name Status Update
Security Vulnerability CVE-2021-20176 for ImageMagick
Add
ImageMagick
Cisco Webex Vulnerability CVE-2021-1221
Add
Webex
Microsoft Dynamics Business Central Cross-site Scripting Vulnerability
Add
Microsoft Dynamics 365 Business Central 2020 Release Wave 2,Microsoft Dynamics 365 Business Central 2020 Release Wave 1,Microsoft Dynamics NAV 2015,Dynamics 365 Business Central 2019 Release Wave 2 (On-Premise),Microsoft Dynamics NAV 2017,Microsoft Dynamics NAV 2016,Microsoft Dynamics NAV 2018
Microsoft: PFX Encryption Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Win32k Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Remote Procedure Call Information Disclosure Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Win32k Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Fax Service Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows PKU2U Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Exchange Server Spoofing Vulnerability
Add
Microsoft Exchange Server 2016 Cumulative Update 19,Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Server 2019 Cumulative Update 8,Microsoft Exchange Server 2019 Cumulative Update 7
Microsoft: Windows Graphics Component Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2019
Microsoft Dataverse Information Disclosure Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0,Microsoft Dynamics 365 (on-premises) version 8.2
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Exchange Server Spoofing Vulnerability
Add
Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Server 2019 Cumulative Update 7
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft Office Online Server,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Office Online Server,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Office Online Server,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Office Online Server,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft SharePoint Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Server Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Skype for Business and Lync Spoofing Vulnerability
Add
Microsoft Lync Server 2013,Skype for Business Server 2015 CU 8
Microsoft: Windows TCP/IP Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network File System Denial of Service Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation)
Microsoft Windows VMSwitch Information Disclosure Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Fax Service Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows DNS Server Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Information Disclosure Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Trust Verification API Denial of Service Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Codecs Library Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft.PowerShell.Utility Module WDAC Security Feature Bypass Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Address Book Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Mobile Device Management Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows TCP/IP Denial of Service Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Local Spooler Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Camera Codec Pack Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows TCP/IP Remote Code Execution Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Console Driver Denial of Service Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Skype for Business and Lync Denial of Service Vulnerability
Add
Skype for Business Server 2019 CU2,Microsoft Lync Server 2013,Skype for Business Server 2015 CU 8
Microsoft: Windows Event Tracing Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Event Tracing Elevation of Privilege Vulnerability
Add
Windows Server, version 20H2 (Server Core Installation),Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows DirectX Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 20H2 (Server Core Installation),Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: .NET Framework Denial of Service Vulnerability
Add
Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft .NET Framework 4.8 on Windows Server, version 1909 (Server Core installation),Microsoft .NET Framework 4.8 on Windows RT 8.1,Windows Server 2016,Microsoft .NET Framework 4.8 on Windows Server, version 20H2 (Server Core Installation),Microsoft .NET Framework 4.8 on Windows Server, version 2004 (Server Core installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server 2019